Error

two or more packages specified (libgck-1-0 libsane-extras)